From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 14 December 2008<P>

thought I'd share this with you all:<BR>
<BR>
<a href="http://lifestyle.msn.com/relationships/articleghmatch.aspx?cp-documentid=14163239&page=1">http://lifestyle.msn.com/relationships/articleghmatch.aspx?cp-documentid=14163239&page=1</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2008<P>

Nice article Laurel with sound advice. I went to the company Christmas party last night at the Opryland Hotel. It was a large gathering of all different types of people and amazing to watch who they had as dates or mates. <BR>
<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 December 2008<P>

First off, no intention AT ALL of closing the Blender, and nothing on the horizon of even changing course in any significant.<BR>
<BR>
If (and it's a big if, at least for the next decade or so :-) I decided to change course, I would probably look for ways of making the site more self-managing, rather than me playing an editor role, it might be something more "democratic"... but again, this is just talk, there are no shifts planned in any way shape or form.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 December 2008<P>

AND THE HOLIDAY BLENDER OF LOVE DIGEST IS HERE :-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 December 2008<P>

or should I say:<BR>
IS HERE &lt;3
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2008<P>

Kirk; I like the deer with antlers and heart.&lt;3 Quite cute.<BR>
<BR>
Hope you escaped the ice storm. We had one in 94 like that with power out for a week. We were the only ones in the neighborhood with a generator and boy was it cold and dark when the sun went down without it. <BR>
<BR>
Thanks for the pick, and to all that made front page; Congratulations and keep up the great words.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 December 2008<P>

Yeah, no worries... I'm as amazed by the ice storm news stories as you are, because all Boston got was a lot of wind and rain
<HR>